.features2-item:hover .fetur2-thum {
    filter: brightness(0) invert(1);
}

.-ycw-section.-ycwt-features2 {
    background: var(--background);
}
.number_step {
    display: inline-block;
    font-size: 100px;
    font-weight: 700;
    line-height: 1em;
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-stroke: 1px #00000014;
    transition: all 0.4s ease-in-out;
    position: absolute;
    bottom: -20px;
    left: -7px;
    z-index: 1;
    font-family: var(--f-number);
}

.features2-item:hover .number_step {
    -webkit-text-stroke: 1px #FFFFFF1A;
}

.-ycwt-features2 .contant-wadget {
    margin-bottom: 30px;
}

.-ycwt-features2 .blog-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: unset;
    gap: 30px;
}
.features2-rows {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 30px;
}.item_poin {
    font-size: 15px;
    color: var(--secondarytext);
    display: flex;
    align-items: center;
    padding-inline-start: 13px;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}

.features2-item:hover .item_poin {
    color: #dbdada;
}

.item_poin::after {
    content: '';
    position: absolute;
    right: 0;
    width: 5px;
    height: 5px;
    background: var(--backcolor);
    transition: all 0.4s ease-in-out;
}

.features2-item:hover .item_poin::after {
    background: white;
}

.step_poins {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #e7e5e3;
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}

.features2-item:hover .step_poins {
    border-color: #938558;
}

.features2-item .p-content {
    font-size: 15px;
    color: var(--secondarytext);
    font-weight: 500;
    line-height: 1.5;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}

.features2-item:hover .p-content {
    color: #f5f5f5;
}

.fetur2-info > h3 {
    font-size: 20px;
    margin-bottom: 15px;
    position: relative;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}

.features2-item:hover .fetur2-info > h3 {
    color: white;
}

.fetur2-thum {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    font-size: 30px;
    color: var(--uicolor2);
    position: relative;
    z-index: 1;
    filter: brightness(1);
    transition: all 0.4s ease-in-out;
}

.fetur2-thum path {
    stroke: var(--uicolor2);
}


.features2-item {
    flex: 1;
    min-width: 300px;
    max-width: 350px;
    background: white;
    padding: 30px;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}.features2-item:hover:after {
    height: 100%;
    border-radius: 20px;
}

.features2-item::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    background: var(--backcolor);
    border-radius: 999px 999px 0 0;
    width: 100%;
    height: 0;
    transition: all 0.3s ease-in-out;
    z-index: 0;
}


.features2-item:hover .number_step {
    -webkit-text-stroke: 1px #FFFFFF1A;
}

.-ycwt-features2 .contant-wadget {
    margin-bottom: 30px;
}